This page was not yet optimized for use on mobile devices.
Fortinet Fortiweb 5.6
Known vulnerabilities detected
Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.Certificate details
| Status | archived |
|---|---|
| Valid from | 05.12.2017 |
| Valid until | 05.12.2022 |
| Scheme | 🇨🇦 CA |
| Manufacturer | Fortinet, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Certification report
Extracted keywords
Symmetric Algorithms
AES, HMACSchemes
Key AgreementProtocols
SSHRandomness
DRBGEvaluation facilities
EWA-CanadaFrontpage
| Certificate ID | anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE |
|---|---|
| Certification lab | CANADA |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-256, DES, Triple-DES, HMAC, HMAC-SHA-256Asymmetric Algorithms
Diffie-Hellman, DHHash functions
SHA-1, SHA256, SHA-256Schemes
MAC, Key AgreementProtocols
SSH, SSL 2.0, SSL 3.0, SSL 1.0, SSL, TLS, TLS 1.2, TLS 1.1, TLS 1.0, IPsecRandomness
TRNG, DRBG, RBGLibraries
OpenSSLBlock cipher modes
CBCTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256Claims
T.UNAUTHORIZED, T.WEAK, T.UNTRUSTED, T.UPDATE_COMPROMISE, T.UNDETECTED, T.SECURITY, T.PASSWORD, A.PHYSICAL, A.LIMITED, A.NO_THRU, A.TRUSTED, A.REGULAR, A.ADMIN, OE.PHYSICAL, OE.NO, OE.NO_THRU, OE.TRUSTED, OE.UPDATES, OE.ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_TSS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1Security Functional Requirements (SFR)
FAU_STG_EXT, FAU_STG_EXT.1, FAU_STG_EXT.2, FAU_STG_EXT.3, FAU_GEN, FAU_GEN.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_STG_EXT.3.1, FAU_GEN.2, FAU_STG.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG.1.1, FAU_STG.1.2, FCS_RBG_EXT, FCS_TLSC_EXT, FCS_TLSS_EXT, FCS_TLS_EXT.1, FCS_RBG_EXT.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_TLSC_EXT.1, FCS_TLSC_EXT.2, FCS_COP.1, FCS_TLSC_EXT.2.1, FCS_TLSC_EXT.2.2, FCS_TLSC_EXT.2.3, FCS_TLSC_EXT.2.4, FCS_TLSC_EXT.2.5, FCS_TLSS_EXT.1, FCS_TLSS_EXT.2, FCS_CKM.1, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FCS_COP.3, FCS_CKM.2, FCS_CKM.4, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_RIP.2, FIA_PMG_EXT, FIA_UIA_EXT, FIA_UAU_EXT, FIA_PMG_EXT.1, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2, FIA_UAU_EXT.2.1, FIA_UAU.1, FIA_UAU.7, FIA_UAU.7.1, FIA_UID.1, FIA_UID_EXT.1, FIA_UAU_EXT.1, FMT_MOF.1, FMT_MTD.1, FMT_MTD, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1.1, FMT_SMR.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_APW_EXT, FPT_SKP_EXT, FPT_TST_EXT, FPT_TUD_EXT, FPT_APW_EXT.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_PTD, FPT_SKP_EXT.1, FPT_SKP_EXT.1.1, FPT_TST_EXT.1, FPT_TST_EXT.2, FPT_TST_EXT.1.1, FPT_TUD_EXT.1, FPT_TUD_EXT.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM.1, FPT_STM.1.1, FTA_SSL_EXT, FTA_TAB.1, FTA_SSL_EXT.1, FTA_SSL_EXT.1.1, FTA_SSL.3, FTA_SSL.4, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTA_SSL_EXT.3, FTA_SSL_EXT.4, FTP_ITC.1, FTP_ITC, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Evaluation facilities
EWA-CanadaStandards
FIPS PUB 186-4, SP 800-56B, NIST SP 800-56B, SP 800-90A, NIST SP 800-90, PKCS #1, RFC 2818, RFC 5246, RFC 4346, RFC 3268, RFC 4492, RFC 5289, RFC 6125, RFC 5280, RFC 2560, RFC 5759, RFC 2986, ISO/IEC 9796-2, ISO/IEC 18031:2011, X.509, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-425Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1CPE matches
CVE matches
| ID | Links | Severity | CVSS Score | Published on |
|---|---|---|---|---|
| Base score | ||||
| CVE-2017-14191 | MEDIUM | 5.9 | 20.03.2018 | |
| CVE-2017-3129 | MEDIUM | 6.1 | 27.05.2017 | |
| CVE-2017-7736 | MEDIUM | 5.4 | 22.11.2017 | |
| CVE-2017-7737 | MEDIUM | 4.9 | 10.08.2017 | |
| CVE-2019-16157 | MEDIUM | 6.5 | 13.03.2020 | |
| CVE-2019-5590 | MEDIUM | 6.1 | 28.08.2019 | |
| CVE-2020-29015 | CRITICAL | 9.8 | 14.01.2021 | |
| CVE-2020-29016 | CRITICAL | 9.8 | 14.01.2021 | |
| CVE-2020-29019 | MEDIUM | 5.3 | 14.01.2021 | |
| CVE-2020-6646 | MEDIUM | 5.4 | 17.03.2020 | |
| CVE-2021-22122 | MEDIUM | 6.1 | 08.02.2021 | |
| CVE-2021-36179 | HIGH | 8.8 | 08.09.2021 | |
| CVE-2021-36182 | HIGH | 8.8 | 08.09.2021 | |
| CVE-2021-36193 | HIGH | 7.2 | 02.02.2022 | |
| CVE-2021-42756 | CRITICAL | 9.8 | 16.02.2023 | |
| CVE-2021-42757 | MEDIUM | 6.7 | 08.12.2021 | |
| CVE-2021-42761 | CRITICAL | 9.8 | 16.02.2023 | |
| CVE-2023-25602 | HIGH | 7.8 | 16.02.2023 |
Showing 5 out of 18.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-425%20CT%20v1.0e.pdf",
"dgst": "2f43218020fc327c",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-425",
"cert_lab": [
"CANADA"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:a:fortinet:fortiweb:5.6.0:*:*:*:*:*:*:*",
"cpe:2.3:a:fortinet:fortiweb:5.6.2:*:*:*:*:*:*:*",
"cpe:2.3:a:fortinet:fortiweb:5.6.1:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5.6"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"9a53053632701553"
]
},
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2020-29015",
"CVE-2021-42756",
"CVE-2019-5590",
"CVE-2020-6646",
"CVE-2020-29016",
"CVE-2021-36182",
"CVE-2023-25602",
"CVE-2019-16157",
"CVE-2017-3129",
"CVE-2021-36179",
"CVE-2017-14191",
"CVE-2021-42757",
"CVE-2021-42761",
"CVE-2021-22122",
"CVE-2017-7736",
"CVE-2021-36193",
"CVE-2017-7737",
"CVE-2020-29019"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Fortinet, Inc.",
"manufacturer_web": "https://www.fortinet.com/",
"name": "Fortinet Fortiweb 5.6",
"not_valid_after": "2022-12-05",
"not_valid_before": "2017-12-05",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "383-4-425 CT v1.0e.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"383-4-425": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Clark, Cory P.",
"/Company": "CSEC",
"/CreationDate": "D:20171214084924-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 11 for Word",
"/ModDate": "D:20171214084926-05\u002700\u0027",
"/Producer": "Adobe PDF Library 11.0",
"/SourceModified": "D:20171206151714",
"pdf_file_size_bytes": 203992,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "383-4-425 CR v1.0e.pdf",
"report_frontpage": {
"CA": {
"cert_id": "anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE",
"cert_lab": "CANADA"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 1
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 180-3": 1,
"FIPS 186-4": 1,
"FIPS 197": 1,
"FIPS 198": 1
},
"ISO": {
"ISO/IEC 17025:2005": 1
},
"NIST": {
"SP 800-56A": 2,
"SP 800-90A": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Clark, Cory P.",
"/Comments": "V1.0",
"/Company": "CSEC",
"/CreationDate": "D:20171214084859-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 11 for Word",
"/ModDate": "D:20171214084903-05\u002700\u0027",
"/Producer": "Adobe PDF Library 11.0",
"/SourceModified": "D:20171214134846",
"/Title": "383-4-XXX CR v0.1",
"pdf_file_size_bytes": 250668,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 17
},
"st_filename": "383-4-425 ST v1.10.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 3,
"Diffie-Hellman": 4
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN": 1,
"A.LIMITED": 1,
"A.NO_THRU": 1,
"A.PHYSICAL": 1,
"A.REGULAR": 1,
"A.TRUSTED": 1
},
"OE": {
"OE.ADMIN": 1,
"OE.NO": 1,
"OE.NO_THRU": 1,
"OE.PHYSICAL": 1,
"OE.TRUSTED": 1,
"OE.UPDATES": 1
},
"T": {
"T.PASSWORD": 1,
"T.SECURITY": 2,
"T.UNAUTHORIZED": 1,
"T.UNDETECTED": 1,
"T.UNTRUSTED": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 5
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 13,
"FAU_GEN.1": 6,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 5,
"FAU_GEN.2.1": 1,
"FAU_STG.1": 4,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG_EXT": 3,
"FAU_STG_EXT.1": 9,
"FAU_STG_EXT.1.1": 2,
"FAU_STG_EXT.1.2": 2,
"FAU_STG_EXT.1.3": 2,
"FAU_STG_EXT.2": 2,
"FAU_STG_EXT.3": 6,
"FAU_STG_EXT.3.1": 2
},
"FCS": {
"FCS_CKM.1": 15,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 5,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 11,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 36,
"FCS_COP.1.1": 4,
"FCS_COP.3": 1,
"FCS_RBG_EXT": 2,
"FCS_RBG_EXT.1": 11,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2,
"FCS_TLSC_EXT": 2,
"FCS_TLSC_EXT.1": 4,
"FCS_TLSC_EXT.2": 13,
"FCS_TLSC_EXT.2.1": 2,
"FCS_TLSC_EXT.2.2": 2,
"FCS_TLSC_EXT.2.3": 2,
"FCS_TLSC_EXT.2.4": 2,
"FCS_TLSC_EXT.2.5": 2,
"FCS_TLSS_EXT": 2,
"FCS_TLSS_EXT.1": 14,
"FCS_TLSS_EXT.1.1": 2,
"FCS_TLSS_EXT.1.2": 2,
"FCS_TLSS_EXT.1.3": 2,
"FCS_TLSS_EXT.2": 4,
"FCS_TLS_EXT.1": 1
},
"FDP": {
"FDP_ITC.1": 6,
"FDP_ITC.2": 6,
"FDP_RIP.2": 1
},
"FIA": {
"FIA_PMG_EXT": 2,
"FIA_PMG_EXT.1": 9,
"FIA_PMG_EXT.1.1": 2,
"FIA_UAU.1": 2,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT": 2,
"FIA_UAU_EXT.1": 1,
"FIA_UAU_EXT.2": 11,
"FIA_UAU_EXT.2.1": 2,
"FIA_UIA_EXT": 2,
"FIA_UIA_EXT.1": 9,
"FIA_UIA_EXT.1.1": 2,
"FIA_UIA_EXT.1.2": 2,
"FIA_UID.1": 2,
"FIA_UID_EXT.1": 1
},
"FMT": {
"FMT_MOF.1": 18,
"FMT_MOF.1.1": 4,
"FMT_MTD": 2,
"FMT_MTD.1": 6,
"FMT_MTD.1.1": 2,
"FMT_SMF.1": 8,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 3,
"FMT_SMR.2": 6,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT": 2,
"FPT_APW_EXT.1": 9,
"FPT_APW_EXT.1.1": 2,
"FPT_APW_EXT.1.2": 2,
"FPT_PTD": 1,
"FPT_SKP_EXT": 2,
"FPT_SKP_EXT.1": 9,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 6,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 2,
"FPT_TST_EXT.1": 12,
"FPT_TST_EXT.1.1": 3,
"FPT_TST_EXT.2": 2,
"FPT_TUD_EXT": 2,
"FPT_TUD_EXT.1": 9,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2,
"FPT_TUD_EXT.2": 2
},
"FTA": {
"FTA_SSL.3": 4,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 4,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT": 2,
"FTA_SSL_EXT.1": 8,
"FTA_SSL_EXT.1.1": 2,
"FTA_SSL_EXT.3": 1,
"FTA_SSL_EXT.4": 1,
"FTA_TAB.1": 9,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC": 1,
"FTP_ITC.1": 7,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 4,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 20
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"SSH": {
"SSH": 2
},
"TLS": {
"SSL": {
"SSL": 1,
"SSL 1.0": 1,
"SSL 2.0": 2,
"SSL 3.0": 2
},
"TLS": {
"TLS": 74,
"TLS 1.0": 2,
"TLS 1.1": 6,
"TLS 1.2": 7
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"MAC": {
"MAC": 4
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"secp256r1": 1,
"secp384r1": 1,
"secp521r1": 1
}
},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 19
},
"SHA2": {
"SHA-256": 24,
"SHA256": 15
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 10
},
"RNG": {
"RBG": 3
},
"TRNG": {
"TRNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1
},
"FIPS": {
"FIPS PUB 186-4": 3
},
"ISO": {
"ISO/IEC 18031:2011": 4,
"ISO/IEC 9796-2": 1
},
"NIST": {
"NIST SP 800-56B": 2,
"NIST SP 800-90": 1,
"SP 800-56B": 3,
"SP 800-90A": 1
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 2560": 1,
"RFC 2818": 3,
"RFC 2986": 2,
"RFC 3268": 16,
"RFC 4346": 4,
"RFC 4492": 8,
"RFC 5246": 20,
"RFC 5280": 7,
"RFC 5289": 12,
"RFC 5759": 1,
"RFC 6125": 2
},
"X509": {
"X.509": 17
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 19,
"AES-128": 1,
"AES-256": 1
}
},
"DES": {
"3DES": {
"Triple-DES": 8
},
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 23,
"HMAC-SHA-256": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 5,
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 5,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA": 5,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 5,
"TLS_RSA_WITH_AES_256_CBC_SHA": 5,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 1
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Teresa MacArthur",
"/Client Full Name": "Fortinet Inc.",
"/Client Short Name": "Fortinet",
"/Comments": "CC V3.1 Security Target\r\nTemplate Version 1_0",
"/Company": "EWA-Canada",
"/CreationDate": "D:20171128143512-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 10.1 for Word",
"/Document Number": "1877-000-D102",
"/ModDate": "D:20171128143523-05\u002700\u0027",
"/Producer": "Adobe PDF Library 10.0",
"/Product_Name": "FortiWeb 5.6",
"/ST_Date": "28 November 2017",
"/ST_Version": "1.10",
"/SourceModified": "D:20171128193030",
"/Title": "Security Target",
"pdf_file_size_bytes": 600277,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://support.fortinet.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 69
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V1.0.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-425%20CR%20v1.0e.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-425%20ST%20v1.10.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "082b2518c37969f588edf6a714fcc61b0e89323349c0c1f025145bbd96c40092",
"source_hash": "612390c20bbafdf4e801512aabfe757aff04f60962620003ee8c805e2612d29f",
"txt_hash": "89e016dc9b8807b92d1ae9a8f424cc5a9b122c865d20fd9986b4058c39a54ef5"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "fa593ac04f84b4cd5b87684b46bcfb40a2e51cbe64fbdd024957c506a2da0a6c",
"source_hash": "f8936ef47d01fa733b20ccb5fb4e8b7c506df940bab6ebc7a3c0488c2728822b",
"txt_hash": "c1a12cec878efff941e08bc963675d4a8256d4658fdb9a0e5709da70ebb5fbe8"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "52d9c8dfecdaa50cc9ee95f0a45928727e54ea54e2de2aab54c1f41ddb9f82aa",
"source_hash": "f08721981e40c8e2de912860dd39f63e653859bb0625fb09a3196c7d00d1fc0b",
"txt_hash": "63418eca1089902b4268db47a0778fd3ca4935f4c39b2764f472cc6cdd8e2494"
}
},
"status": "archived"
}